body {
	background: #fff;
}

a {
	text-decoration: none;
}
.clear {
	clear: both;
}

/* EXAMPLES ------------------------------------------------ */

.demo-wrap ul {
	width: 295px;
	overflow: hidden;
}
.demo-wrap li {
	list-style: none;
	margin: 0;
}

.demo-wrap .multiple li {
	width: 190px;
}
.demo-wrap .bx-wrapper {
	margin: 0 auto;
}
/*pager*/
.bx-pager {
	display:none;
	text-align: right;
	margin-top:10px;
}
.bx-pager a {
	padding: 0 1px;
	font-family:Verdana, Geneva, sans-serif;
    font-style:normal;
	font-size:1px;
	font-weight:bold;
	text-decoration:none;
	color: white;
    background-color:#91e533;
    border:0px;
}
.bx-pager .pager-active,
.bx-pager a:hover {
	padding: 0 1px;
	font-family:Verdana, Geneva, sans-serif;
    font-style:normal;
	font-size:1px;
	font-weight:bold;
	text-decoration:none;
	color: white;
    background-color:#318432;
    padding:5px;
    border:0px;
}